/**************************************/
/************** GLOBALS ***************/
/**************************************/

body#main{}
html,body#main{
    height: 100%;
    margin: 0;
    padding: 0;
}

body#main{
    font-family: 'Hind', sans-serif;
    height: 100%;
    letter-spacing: 0px;
    position: relative;
}

body#main #wrapper {
    min-height: 100%;
    position: relative;
}

body, body a:not(header a), body ul, body ul li{
    font-family: 'Hind', sans-serif;
    color: #384257;
}


body ul {
    padding: 0px;
    margin: 0px;
}

body#main h1, body#main h2:not(footer h2), body#main h3, body#main h4, body#main h5, body#main h6{
    font-family: 'Montserrat';
    -webkit-text-transform: uppercase;
    -moz-text-transform: uppercase;
    -ms-text-transform: uppercase;
    -o-text-transform: uppercase;
    text-transform: uppercase;
}

body#main h1 {
    font-size: 40px;
    font-family: 'Montserrat';
    font-weight: bold;
    padding-bottom: 20px;
    margin-top: 0;
    color: #FF6154;
}

body#main h2:not(footer h2) {
    font-family: 'Montserrat';
    color: #3AC4D7;
    font-size: 26px;
    font-weight: 300;
    padding-bottom: 18px;
    line-height: 36px;
}

body#main h3 {
    font-family: 'Montserrat';
    color: #384257;
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 20px;
    font-weight: 600;
}

body#main p {
    font-family: 'Hind', sans-serif;
    color: #545C6E;
    font-size: 16px;
    font-weight: 300;
}

body#main li:not(.menu-item) {
    font-size: 17px;
    font-weight: 300;
    list-style-type: none;
}

body a:not(header a, footer a) {
    color: #3AC4D7;
    text-decoration: none;
    opacity: 1;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

body a:hover:not(header a), body a.current, body a.current:focus {
    color: #384257;
    text-decoration: none;
    opacity: 1;
}

body a:focus {
    text-decoration: none;
    color: #384257;
    opacity: 1;
    border: 0px;
    background: none;
    outline: none;
}

body a:hover {
    text-decoration: none;
}

body#main blockquote {
    border-left: medium none;
    font-family: "Montserrat";
    font-size: 18px;
    font-style: italic;
    padding: 0 30px;
    position: relative;
    font-weight: lighter;
}

body#main blockquote p {
    font-family: "Montserrat";
    font-size: 18px;
    font-style: italic;
    font-weight: lighter;
}

body#main blockquote:before {
    display: block;
    content: "\201C";
    font-size: 120px;
    position: absolute;
    left: -25px;
    top: -50px;
    color: #545c6e;
}

body#main button.button-bg {
    padding: 10px 40px;
    text-transform: uppercase;
    font-size: 16px;
    color: #fff;
    font-family: 'Hind', sans-serif;
    background-color: #FF6154;
    font-weight: 600;
    display: inline-block;
    border: none;
    transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    width: 100%;
    margin-top: 10px;
    height: 50px;
}

body#main button.button-bg:hover {
    background-color: #FF6154;
    border: none;
}

body#main .main_container {
    padding: 80px 0;
}

body#main .main_container_no_top {
    padding: 0 0 80px;
}

body#main .main_container_no_bot {
    padding: 80px 0 0;
}

body#main .main_container_no_bot_small {
    padding: 40px 0 0;
}

body#main .medium_container {
    padding: 60px 0;
}

body#main .back-to-top, body#main .back-to-top:focus {
    background-color: #fff;
    border: 1px solid #3ac4d7;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    opacity: 1;
    bottom: 90px;
    color: #3ac4d7;
    display: none;
    height: 35px;
    margin: 0;
    position: fixed;
    right: 34px;
    text-align: center;
    text-decoration: none;
    width: 35px;
    z-index: 100;
    transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
}

body#main .back-to-top.scrolled_to_bottom {
    bottom: 126px;
    transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
}

body#main .back-to-top:hover {
    opacity: 1;
    border-color: #3ac4d7;
    color: #fff;
    background-color: #3ac4d7;
}

body#main .back-to-top i {
    font-size: 23px;
    position: relative;
    top: 2px;
}

body#main .btn:focus {
    outline: none;
}

body#main footer .btn i {
    left: 0;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

body#main footer .btn:hover i, body#main footer .btn:focus i {
    left: 4px;
}

body#main .checkbox, body#main .radio {
    display: block;
    margin-bottom: 15px;
    position: relative;
    margin-top: 0;
}

footer a:hover {
    text-decoration: none;
}

/****************************************/
/************** BOOTSTRAP ***************/
/****************************************/

body#main .col-centered {
    float: none;
    margin: 0 auto;
}

body#main .text-left {
    text-align: left;
}

body#main .text-right {
    text-align: right;
}

body#main .text-center {
    text-align: center;
}

body#main textarea {
    height: 140px !important;
    resize: none;
}

body#main .row {
    position: relative;
}

body#main .right_floated {
    float: right;
}

body#main .left_floated {
    float: left;
}

body#main header .container::before, body#main header .container::after {
    display: none;
}

@media only screen and (max-width: 992px) {
    /*body#main nav .navigation, body#main .logo {
        display: none!important;
    }*/
    body#main.page-template-registration .logo {
        display: block!important;
    }
    body#main.page-template-new_registration .logo {
        display: block!important;
    }
    body#main .cbp-spmenu, body#main #nav-icon1, body#main .logo_mobile, body#main .register-content-mobile {
        display: block;
    }
    body#main.page-template-registration #nav-icon1 {
        display: none;
    }
    body#main.page-template-new_registration #nav-icon1 {
        display: none;
    }
    body#main h1 {
        font-size: 34px;
    }
    body#main .main_container {
        padding: 60px 0;
    }
    body#main footer .copyright_container .social_media {
        float: left;
        text-align: center;
        width: 100%;
    }
    body#main footer .copyright_container .copyright {
        float: left;
        text-align: center;
        width: 100%;
    }
    body#main footer .col-newsletter-mobile {
        display: block;
        margin-bottom: 40px;
    }
    body#main footer .col-newsletter-desktop {
        display: none;
    }
    body#main .centered {
        margin: auto;
    }
    body#main .right-floated {
        float: right;
    }
}

@media only screen and (min-width: 768px) and (max-width: 992px){

    body#main.page-template-registration .logo, body#main.page-template-thankyou .logo {
        margin-top: 10px;
        width: 45px;
    }
    body#main.page-template-new_registration .logo {
        margin-top: 10px;
        width: 45px;
    }
    body#main nav a {
        font-size: 13px;
    }
    body#main nav #nav-main ul li {
        padding-right: 10px;
    }
    body#main nav .navigation .register-content span.login {
        padding-left: 15px;
        padding-right: 15px;
    }
    body#main nav .navigation .register-content span.register a {
        padding: 10px 16px;
    }
    body#main .main_container {
        padding: 60px 0;
    }
    body#main .medium_container {
        padding: 40px 0;
    }
    body#main h1, body#main #jet h2.header_jet {
        font-size: 30px;
    }
    body#main p {
        font-size: 15px;
    }
    body#main footer {
        padding: 50px 0 10px;
    }
    body#main #slider .slider_text {
        top: 3vw;
    }
    body#main #slider h1 {
        font-size: 28px;
    }
    body#main #slider .top-border {
        border: 1px solid #1099b5;
    }
    body#main #slider .top-border-inner {
        border: 1px solid #1099b5;
    }
}
/* Large screens */
@media only screen and (min-width: 992px) and (max-width: 1200px){
    body#main.page-template-registration #register #InputCompanySlug.form-control {
        width: 70%;
    }
    body#main.page-template-new_registration #register #InputCompanySlug.form-control {
        width: 70%;
    }
    body#main #slider .top-border {
        border: 1px solid #1099b5;
    }
    body#main #slider .top-border-inner {
        border: 1px solid #1099b5;
    }
}
@media only screen and (max-width: 1200px) {
    /*body#main.page-template-allpricing #plans .plans_table-header .header-col, body#main.page-template-allpricing #plans .plans_table-results .plan-row .plan-col {
        width: 32%;
        min-width: 210px;
    }
    body#main.page-template-pricing #plans .plans_table-results .plan-row .plan-col, body#main.page-template-pricing #plans .plans_table-header .header-col {
        width: 32%;
        min-width: 210px;
    }*/


}


/*--- New Alternative ---*/
.alternatives-group .container--big{
    max-width: 1450px;
    width: 100%;
}
.alternatives-group img{
    max-width: 100%;
}
body#main .alternatives-group{
    padding-top: 0;
}
body#main .alternatives-group .section{
}
body#main .alternatives-group .section--hero{
    padding: 80px 0;
    margin: 0;
    margin-bottom: 70px;
}
body#main .alternatives-group .section--hero h1{
    text-transform: capitalize;
    color: #384257;
    font-size: 38px;
    font-weight: bold;
    font-family: 'Montserrat';
}
body#main .alternatives-group .section--alternatives-inside{
    margin-top: 20px;
}

body#main .alternatives-group .section--left-right-text{
    padding: 40px 0;
}

body#main  .alternatives-group .section--hero p{
    max-width: 850px;
    font-size: 18px;
    margin: 0 auto;
    margin-bottom: 40px;
    color: #545C6E;
    font-size: 18px;
    font-weight: 300;
}
.alternatives-group .flex-container{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    justify-content: space-around;
}
.alternatives-inside-boxes{
    margin-bottom: 40px;
}
.alternatives-group .flex-container .flex-item{
    width: 20%;

}

.alternative-inside-box{
    text-align: center;
    padding: 50px 20px;
}

.alternative-inside-box .img-thumb{
    width: 80px;
    height: 80px;
    line-height: 80px;
    margin: 0px auto;
    margin-bottom: 40px;
}

.alternative-inside-box:nth-of-type(8) .img-thumb{
    width: 170px;
}
.alternative-inside-box .img-thumb img{
    vertical-align: middle;
}
.alternative-inside-box .text-thumb a{
    font-size: 20px;
    font-weight: 700;
    margin: 0 auto;
    margin-top: 25px;
    display: table;
    color: #282828!important;
}
.alternative-inside-box .text-thumb a{
    border-bottom: 2px solid rgb(255,255,255)!important;

}

.alternative-inside-box .text-thumb a:hover{
    border-bottom: 2px solid rgb(79, 197, 212) !important;
    color: rgb(79, 197, 212)!important;
}

body#main  .alternatives-group  .text-area{
    margin-bottom: 25px;

}
body#main  .alternatives-group .text-area h2{
    font-size: 38px;
    line-height: 1.3em;
    font-weight: 700;
    text-transform: capitalize;
    font-family: 'Montserrat';
    font-weight: bold;
    color:#384257;
    margin-bottom: 40px;
}
body#main  .alternatives-group .text-area h3{
    font-size: 24px;
    font-weight: 700;
    text-transform: capitalize;
    color:#e36155;
    font-family: 'Montserrat';
    font-weight: bold;
    margin-top: 60px;
    margin-bottom: 30px;
}
body#main .alternatives-group .text-area p{
    max-width: 750px;
    margin: 0 auto;
    margin-bottom: 60px;
    font-size: 20px;
    display: block;
    color: #384257;
    font-weight: 400;
    line-height: 1.5;
}
body#main .alternatives-group .section--compare-table  .text-area p{
    font-size: 18px;
}
body#main .alternatives-group .text-area .img-thumb{
    margin-bottom: 70px;
}
body#main  .alternatives-group .text-area .img-thumb-small{
    max-width: 150px;
    margin: 0 auto;
    margin-bottom: 35px;
}
body#main  .alternatives-group .text-area .up-text{
    min-height: 140px;
}
body#main  .alternatives-group .text-area .bottom-text {
    font-size: 18px;
    font-weight: 300;

}
body#main  .alternatives-group .text-area .up-text p{
    font-weight: 300;
    font-size: 20px;
    margin-bottom: 30px;
}
body#main .alternatives-group #features_nav{
    padding-top: 40px;
}
body#main .alternatives-group #features_nav.sticky{
    padding-top: 28px;
}
body#main .alternatives-group .pricing-table-wrapper{
    margin-bottom: 40px;
}
body#main .alternatives-group .pricing-table-wrapper .pricing-title{
    margin: 20px auto;
}
body#main .section--pricing-table .pricing-table-header {
    position: relative;
    line-height: 63px;
    text-align: center;
    border: 1px solid rgb(224, 224, 224);
}

body#main table.pricing-table  {
    width: 100%;
    text-align: center;
    padding-bottom: 0;
    font-size: 20px;
    margin-top: 20px;

}
body#main .section--pricing-table .pricing-table-header p{
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 0;
    color: rgb(79, 197, 212)
}
body#main .section--pricing-table .pricing-table-header-left {
    width: 50%;
}
body#main .section--pricing-table .pricing-table-header-right{
    width: 50%;
}
body#main .section--pricing-table  .pricing-table-header-center{
    line-height: 63px;
    position: absolute;
    font-size: 20px;
    left:50%;
}
body#main .section--pricing-table  .pricing-table-header-center p{
    color:#545C6E;
}

body#main table.pricing-table th{
    font-family: 'Montserrat' ,sans-serif;
    font-weight: 400;
    font-size: 23px;
    text-transform: capitalize;
    padding: 8px;
    line-height: 1.42857143;
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
    vertical-align: middle;
    width: 17%;
    text-align: center;
}
body#main table.pricing-table th span{
    display: block;
    text-align: center;
    font-size: 16px;
    font-weight: 300;
    font-family: 'Hind', sans-serif;
    color: rgb(79, 197, 212);
}
body#main table.pricing-table th img{
    vertical-align: middle;
}

body#main table.pricing-table td strong, body#main .pricing-table th{
    display: table-cell;
}
body#main table.pricing-table td{
    font-family: 'Hind', sans-serif;
    color: #545C6E;
    font-size: 20px;
    font-weight: 300;
    padding: 8px;
    line-height: 1.42857143;
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd
}

body#main table.pricing-table tbody tr td:first-child, body#main table.pricing-table thead tr th:first-child{
    border-left: 1px solid #ddd

}
body#main table.pricing-table tbody tr td:nth-child(2){
    color:#4fc4d3;
}

body#main table.pricing-table tbody tr:nth-child(odd){
    background-color: #f5f5f5;
}
body#main .section--pricing-table .table-pricing-bottom{
    margin-top: -20px;
    margin-bottom: 80px;
}
body#main .section--pricing-table .table-pricing-bottom >div{
    float: left;
    width: 24%;
    text-align: center;
}
body#main .section--pricing-table .table-pricing-bottom .table-pricing-bottom-one {
    width: 580px;
}
body#main .alternatives-group .row-0{
    /*margin: 0; */
	padding-left: 165px;
}
body#main .alternatives-group .row-0 > div{
    padding: 0;
}

body#main .alternatives-group .row-80{
    margin: 0 -50px;
}
body#main .alternatives-group .row-80 > div{
    padding: 0 50px;
}

.body#main .alternatives-group .col2-5{
    width: 16.6666667%;
}

.alternatives-group  .table-compare-box{
    text-align: center;
    border-right:2px solid #c5c5c5;
}
.alternatives-group  .row .col-lg-2:last-of-type .table-compare-box {
    border-right: 0;
}
.alternatives-group  .table-compare-box .img-thumb-title{
    height: 75px;
    line-height: 75px;
    border-bottom:2px solid #c5c5c5;
}

.alternatives-group  .table-compare-box .img-thumb-title img{
    vertical-align: middle;
}
.alternatives-group  .table-compare-box--inside .img-thumb-title img{
    max-width: 160px;
}
.alternatives-group  .table-compare-box .img-thumb-logo img{
    vertical-align: middle;

}
.alternatives-group  .table-compare-box .img-thumb-logo{
    height: 130px;
    line-height: 130px;
}
.alternatives-group .section--compare-table{
    margin-bottom: 50px;
}

body#main .alternatives-group #features{
    padding: 50px 0;
    padding-top: 0;
}


/*--- Alternative insides ----*/


.section--compare-table-inside .row--40 > div{
    padding: 0 50px;
}
body#main .alternatives-group .section--compare-table-inside .text-area h3{
    margin-top: 20px;
}

.alternatives-group .section--compare-table-inside .table-compare-wrapper .row .col-md-6:last-of-type .table-compare-box{

    border-right: none;
}
body#main .alternatives-group .button--red{
    border-radius: 30px;
    background-color: #ff6154;
    padding: 13px 35px;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    display: table;
    margin: 0 auto;
    margin-top: 25px;
    transition: all .4s;
}
body#main .alternatives-group .button--red:hover {
    background-color: #ec5044;
}
body#main .alternatives-group .button--red br {
    display: none;
}
body#main table.pricing-table--inside tbody tr td, body#main table.pricing-table--inside thead tr th {
    width: 25%;
}
body#main table.pricing-table--inside{
    display: table;
}
body#main table.pricing-table--inside tbody tr td:first-child, body#main table.pricing-table--inside thead tr th:first-child{
    width: 550px;
    text-align: left;
    padding-left: 30px;
}

/*---plans ---*/

.section-subscribe-table  .subscribe-table-header{
    margin-bottom: 50px;
    margin-top: 30px;
}
.section-subscribe-table .row--15{
    margin: 0 -7.5px;
}
.section-subscribe-table .row--15 > div{
    padding: 0 7.5px;
}
.section-subscribe-table  .subscribe-table-header .img-wrapper{
    width: 100%;
    line-height: 83px;
    text-align: center;
    border: 1px solid rgb(56, 66, 87);
    border-radius: 4px;
}
.section-subscribe-table  .subscribe-table-header .img-wrapper img{
    vertical-align: middle;
}
.section-subscribe-table  .subscribe-table-footer{
    border-top: 1px solid #d6d6d6;
    clear: both;
    padding-top: 20px;
}
span.span-circle{
    font-size: 24px;
    vertical-align: middle;
    margin-right: 3px
}
.section-subscribe-table #plans .plan-content {
    border-top: 0px solid #3ac4d7;
    padding-top: 60px;
}

.section-subscribe-table  #plans .range_slider {
    text-align: center;
    margin-bottom: 60px;
    position: relative;
}
.section-subscribe-table #plans{
    margin-bottom: 80px;
}
.section-subscribe-table #plans .range_slider #js-amount-input{
    border: 1px solid #e6e6e6;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    color: #3ac4d7;
    display: inline-block;
    font-family: "Montserrat";
    font-size: 17px;
    font-weight: 600;
    height: 40px;
    line-height: 17px;
    margin-bottom: 35px;
    position: relative;
    text-align: center;
    top: -6px;
    width: 100px;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.section-subscribe-table #plans .range_slider span {
    color: #384257;
    font-weight: 300;
    font-family: 'Montserrat';
    -webkit-text-transform: uppercase;
    -moz-text-transform: uppercase;
    -ms-text-transform: uppercase;
    -o-text-transform: uppercase;
    text-transform: uppercase;
    padding-left: 10px;
    font-size: 15px;
    line-height: 30px;
    vertical-align: top;
    margin-bottom: 35px;
}


.section-subscribe-table #plans .range_slider span.free_tab {
    background-color: #384257;
    border-radius: 2px;
    color: #fff;
    font-size: 16px;
    height: 40px;
    line-height: 42px;
    position: absolute;
    right: 0;
    text-transform: none;
    top: -6px;
    width: 12vw;
    min-width: 200px;
    font-weight: 300;
    padding: 0;
    text-align: center;
    font-family: "Hind",sans-serif;
    display: none;
    vertical-align: top;
    margin-bottom: 35px;
}


.section-subscribe-table #plans .plans_table-results .plan-row.selected_plan .plan-col.col-subscribers{
    padding-left: 15px;
}
.section-subscribe-table #plans .plans_table-header .header-col {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    width: 25%;
    color: #384257;
    font-size: 14px;
    font-weight: 300;
    font-family: 'Montserrat';
    padding-left: 15px;
    padding-right: 15px;
    -webkit-text-transform: uppercase;
    -moz-text-transform: uppercase;
    -ms-text-transform: uppercase;
    -o-text-transform: uppercase;
    text-transform: uppercase;
}
.section-subscribe-table #plans .plans_table-results .plan-row .plan-col{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    width: 25%;
    font-weight: 300;
    font-family: 'Hind', sans-serif;
    height: 50px;
    color: #545C6E;
    font-size: 16px;
    padding-top: 14px;
    position: relative;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    padding-left: 15px;
}

.section-subscribe-table  #plans .plans_table-header {
    margin-bottom: 20px;
}

.section-subscribe-table #plans .col-subscribers {
    text-align: left;
    width: 47%!important;
}
.section-subscribe-table #plans .plans_table-results .plan-row.selected_plan.highlighted_plan, .section-subscribe-table #plans .go_plans_table-results .go_plan-row.selected_plan.highlighted_plan {
    border: 1px solid #3AC4D7;
    background-color: #fff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    -webkit-animation: plan_highlight 1.5s 1 linear;
    -moz-animation: plan_highlight 1.5s 1 linear;
    animation: plan_highlight 1.5s 1 linear;
}
.section-subscribe-table  #plans .plans_table-results .plan-row.selected_plan {
    border: 1px solid #3AC4D7;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.section-subscribe-table .other-color-highlighted_plan {
    border: 1px solid #e16053 !important;
}


.section-subscribe-table #plans .plans_table-results .plan-row.selected_plan .plan-col{
    font-size: 20px;
    padding-top: 10px;
    color: #3AC4D7;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.other-color {
    color: #e16053 !important;
}

.section-subscribe-table #plans .plans_table-header .header-col.col-cost{
    text-align: right;
}
.section-subscribe-table #plans .plans_table-results .plan-row .plan-col.col-cost{
    text-align: right;
    padding-right: 15px;
}

.section-subscribe-table .plans_table{
    margin-bottom: 40px;
}

body#main .section-subscribe-table #plans .plan-row span.register a, body#main  .section-subscribe-table  #plans .plan-row span.register a:hover, body#main .section-subscribe-table  #plans .plan-row span.register a:focus{
    padding: 10px;
    right: 0;
}

.x-span{
    color:#e16053;
}
.section-subscribe-table .subscribe-table-footer .text-wrapper span{
    font-family: 'Hind', sans-serif;
    color: #545C6E;
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 10px;
    display: inline-block;
    vertical-align: middle;
}
.section-subscribe-table .plans_table.other .register{
    display: none!important;
}
.section-subscribe-table .plans_table .register >a{
    width: 120px;
    text-align: center;
}

@media only screen  and (max-width: 1200px) {

    /*---alternative compare --- */

    body#main .section--pricing-table .table-pricing-bottom .table-pricing-bottom-one{
        width: 50%;
    }
    body#main .section--pricing-table .table-pricing-bottom >div{
        width: 25%;
    }
    .section-subscribe-table #plans .plans_table-results .plan-row.selected_plan .plan-col{
        font-size: 18px;
    }
    .section-subscribe-table #plans .plans_table-header .header-col{
        font-size: 13px;
    }
}



@media only screen  and (max-width: 992px) {

    .alternatives-group .row .col-lg-2:last-of-type .table-compare-box {

        border-right: 2px solid #c5c5c5;
    }
    body#main .alternatives-group .section--hero h1{
    }
    body#main  .alternatives-group .text-area h2{
        font-size: 26px;

    }
    body#main  .alternatives-group .text-area h3{
        font-size: 22px;
    }

    .alternatives-group .table-compare .row >div:nth-of-type(2n+2) .table-compare-box{
        border-right: none;
    }
    body#main table.pricing-table th img{
        height: auto;
        width: auto;
    }
    .page-template-alternative-compare{
        overflow-x: hidden;
    }
    .section-subscribe-table .subscribe-table-header {
        margin-bottom: 40px;
        margin-top: 20px;
    }
    .section--compare-table .col-sm-12 {
        width: 100% !important;
    }
}
@media only screen and (max-width: 768px){
    .alternatives-group .flex-container .flex-item{
        width: 100%;
    }

    body#main .alternatives-group .text-area h2{
        font-size: 24px;
    }
    body#main  .alternatives-group .text-area h3{
        font-size: 20px;
    }

    .alternative-inside-box{
        padding: 30px 20px;
    }
    .alternatives-group .table-compare-box{
        border-right: none;
    }
    .alternatives-group .row .col-lg-2:last-of-type .table-compare-box {

        border-right: none;
    }
    .pricing-table-wrapper{
        width: 100%;
        overflow-x: scroll;
        margin-bottom: 30px;
    }
    body#main table.pricing-table{
        width: 720px;
    }
    body#main .section--pricing-table .pricing-table-header p{
        font-size: 18px;
        font-weight: 600;
        margin-bottom: 0;
    }
    body#main .section--pricing-table .pricing-table-header-left {
        width: 100%;
        float: none!important;

    }
    body#main .section--pricing-table .pricing-table-header-right{
        width: 100%;
        float: none!important;
    }
    body#main .section--pricing-table  .pricing-table-header-center{
        line-height: 33px;
        position: relative;
        font-size: 20px;
        left: 0;
    }
    /*---alternative compare --- */
    .section-subscribe-table .subscribe-table-header .img-wrapper{
        margin: 10px auto;
    }
    body#main .section--pricing-table .table-pricing-bottom .table-pricing-bottom-one{
        width: 100%;
    }
    body#main .section--pricing-table .table-pricing-bottom >div{
        width: 100%;
    }
    .section-subscribe-table .plans_table{
        width: 100%!important;
    }
    .section-subscribe-table #plans .plans_table-results .plan-row .plan-col{
        width: 27.5%;
    }
    .section-subscribe-table #plans .col-subscribers{
        width: 40%!important;
    }
    .section-subscribe-table #plans{
        margin-bottom: 20px;
    }
    .section-subscribe-table .subscribe-table-header .img-wrapper{
        line-height: 55px;
    }
    body#main .section--pricing-table .table-pricing-bottom{
        margin-bottom: 30px;
    }
    .section-subscribe-table #plans .plan-content{
        padding-top: 40px;
    }
    .section-subscribe-table #plans .plans_table-results .plan-row.selected_plan .plan-col{
        font-size: 16px;
    }
    .section-subscribe-table .subscribe-table-footer .text-down-right{display: none;}
    body#main .section--pricing-table .table-pricing-bottom-three{display: none;}
    .section-subscribe-table .plans_table .register >a{width: 90px;}

    .section--listing {
        display: none !important;
    }
}

@media only screen and (max-width: 420px) {
    body#main .alternatives-group {
        padding-top: 0!important;
    }
    body#main .alternatives-group .section--hero{
        padding: 50px 0;
    }
    .section-subscribe-table #plans .plans_table-header .header-col{
        font-size: 12px;
    }
    body#main .alternatives-group .section--compare-table .row-0 {
        padding-left: 0;
    }

}